{
  "ConnectionStrings": {
    "DefaultConnection": "Server=localhost;Database=Predictalytics_dev;User=root;Password="
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information"
    }
  },
  "OpenRouter": {
    "BaseUrl": "https://openrouter.ai/api/v1",
    "ApiKey": "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"
  },
  "Egress": {
    "Channels": []
  },
  "ApiSettings": {
    "CanControl": true,
    "AuthRequired": false,
    "AllowedOrigins": [ "http://localhost:5000" ],
    "ReadOnlyDatabase": false
  }
}
